<mat-card
  *transloco="let t"
  class="organization-logo-container">
  <mat-card-title class="bold headline-container">
    {{t('organization_forms.logo')}}
    <mat-icon *ngIf="organizationLogo && isEditable" color="accent">done</mat-icon>
  </mat-card-title>
  <div class="content-container">
    <img
      mat-card-avatar
      class="organization-logo"
      [src]="organizationLogo ?? fallbackImage">
    <button
      *ngIf="isEditable"
      mat-flat-button
      class="round-button"
      color="primary"
      (click)="editOrganizationLogoClicked.emit()">
        {{t('general_forms.edit')}}
      </button>
  </div>
</mat-card>
